		
.selectDark .styleSelect_item{
		width:91px;
		}
		
.selectDark .styleSelect_item_start{
		height:8px;
		background:url("darkFirst.png") no-repeat top left;  margin-top:2px;
		}
		
.selectDark .styleSelect_item_content{
		height:80px;
		overflow-x: hidden;
		overflow-y: scroll;
		background:#e83264; border-left:#FFF 2px solid; border-right:#FFF 2px solid;
		}
		
.selectDark .styleSelect_item_end{
		height:8px;
		background:url("darkLast.png") no-repeat top left;
		}

.selectDark{
		background: url("darkBackground.jpg") no-repeat top left;
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size:16px; font-weight:bold; text-align:left;
		}

.selectDark .passiveSelect,.selectDark .activeSelect{
		height:29px;		 
		display:block;
		cursor:pointer;	
		padding-left:11px; padding-top:6px;
		margin-right:0px;
		}
		
.selectDark .passiveSelect{
		background:url("darkNormal.jpg") no-repeat top right;
		color:#fff;
		}
		
.selectDark .activeSelect{
		background:url("darkNormal.jpg") no-repeat top right;
		color:#fff;
		}
		
.selectDark ul{
		padding:0;
		margin:0;
		list-style:none;
		cursor:pointer;	
		}
		
.selectDark li{
		padding:0;
		margin:0;
		font-weight:normal;
		padding:2px 0 2px 12px;
		color:#fff; font-size:14px;
		}
		
.selectDark li:hover{
		color:#000;
		}
		
.selectDark .selected{
		color:#fff;
		}
		
 